.main.agradecimientos .contenido_check {
    display: flex;
    flex-direction: column;
    align-items: start;
}
.main.agradecimientos .contenido_check .obtner_info {
    background: transparent;
    border: none;
    cursor: pointer;
}
.main.agradecimientos .seguro_seccion { width: 100%; margin-left: 19px; margin-right: 19px; padding-bottom: 20px; }
.main.agradecimientos .consejos-pago, .main.agradecimientos .consejos_utiles, .main.agradecimientos .acerca_del_pago {height: fit-content;}
.main.agradecimientos .seguro_detalle .detail__title {
    color: #213B73;
    font-size: 15px;
}
.main.agradecimientos .list_incluye li, .main.agradecimientos .txt_li {
    font-size: 13px;
    line-height: 29px;
    color: #213B73;
}

/* .main.agradecimientos .list_incluye li table tbody tr td:last-child {
    font-weight: bold;
    padding-left: 10px;
} */

.main.agradecimientos .detalles_precio .item_type button {
    justify-content: unset;
}
.main.agradecimientos .detalles_precio .item_type button img {
    margin-right: 8px;
}
.main.agradecimientos .detalles_precio .item_type button .total_content {
    display: flex;
    flex: 1;
    justify-content: end;
}
.main.agradecimientos .detalles_precio .item_type button .dropdown_precio {
    color: #8C4C9E;
}
.main.agradecimientos .detalles_precio .cnt {
    color: #213B73;
}

.main.agradecimientos .detalles_precio .descuento-text {
    color: #1a6fe2;
}

.main.agradecimientos .politicas__renta .pfsr_responsive {
    max-width: 1280px;
    margin: auto;
    width: 100%;
    display: flex;
    align-items: center;
}

.main.agradecimientos .politicas__renta .pfsr_responsive svg {
    margin-left: 10px;
}

.main.agradecimientos .politicas__renta .pbekqea {
    max-width: 1280px;
    margin: auto;
    width: 100%;
    margin-top: 14px;
}

.main.agradecimientos .ubicacion_oficinas .contenedor_ubicacione_oficinas .servicios_oficina_item {
    padding: 21px 24px;
}

.main.agradecimientos .ubicacion_oficinas .contenedor_ubicacione_oficinas .servicios_oficina_item .item_type button {
    text-align: start;
}

.main.agradecimientos .ubicacion_oficinas .contenedor_ubicacione_oficinas .servicios_oficina_item .item_type button img:first-child {
    height: 27px !important;
    width: 27px !important;
}

.main.agradecimientos .ubicacion_oficinas .contenedor_ubicacione_oficinas .servicios_oficina_item .item_type button img:last-child {
    width: 17px !important;
    margin-left: 8px;
}

.main.agradecimientos .ubicacion_oficinas .contenedor_ubicacione_oficinas .servicios_oficina_item .item_type .dropdown-content {
    background: transparent;
}

.main.agradecimientos .ubicacion_oficinas .contenedor_ubicacione_oficinas .servicios_oficina_item .item_type .dropdown-content p {
    color: #FFF;
    text-align: justify;
}

.main.agradecimientos .ubicacion_oficinas .detalles_oficina .mapa_content .info_mapa {
    margin-left: 100px;
}

.show-mobile { display: none; }
 
@media only screen and (max-width: 760px){
    .main.agradecimientos .detalles_precio .item_type button .dropdown_precio, .main.agradecimientos .detalles_precio .item_type button .total_content, .main.agradecimientos .contenedor_info_reserva .detalles_reserva { display: none; }
    .show-mobile { display: block !important; }

    .main.agradecimientos .detalles_precio .item_type button {
        justify-content: space-between !important;
        flex-direction: row-reverse;
    }

    .main.agradecimientos .politicas__renta .pbekqea {
        margin-top: 26px;
    }
    .main.agradecimientos .politicas__renta .pfsr_responsive {
        text-align: center;
    }
    .main.agradecimientos .politicas__renta .pfsr_responsive, .main.agradecimientos .politicas__renta .pbekqea {
        width: calc(100% - 20px);
        padding: 0px 10px;
    }

    .modal-cancel-confirm {
        width: calc(100% - 62px);
        padding: 33px 33px 0px 29px;
        margin-top: 0px;
    }

    .modal-cancel-confirm .modal-cancel-title-header {
        margin-bottom: 30px;
        font-size: 19px;
        line-height: 29px;
    }

    .modal-cancel-confirm .modal-cancel-content .modal-content {
        padding: 0px;
    }

    .modal-cancel-confirm .modal-cancel-content .modal-content p {
        width: 100%;
        text-align: left;
        font-size: 17px;
        line-height: 26px;
    }

    .modal-cancel-confirm .modal-cancel-content .modal-content ul {
        font-size: 17px;
        line-height: 26px;
    }

    .modal-cancel-confirm .modal-cancel-content .modal-cancel-btn-container {
        width: 100%;
    }

    .modal-cancel-confirm .modal-cancel-content .modal-cancel-btn-container a {
        width: calc(100% - 20px);
        display: flex;
        align-items: center;
        justify-content: center;
    }

    .modal-cancel-confirm .modal-cancel-content .modal-cancel-btn-container a#modal-cancel-btn-no {
        margin-bottom: 15px;
    }

    .main.agradecimientos .ubicacion_oficinas .detalles_oficina .mapa_content .info_mapa {
        margin: unset;
    }
}

.modal-cancel-confirm {
    padding: 27px;
    padding-bottom: 54px;
    max-width: 622px;
    max-height: fit-content;
}

.modal-cancel-confirm  .modal-cancel-title-header {
    margin-top: 12px;
    margin-bottom: 10px;
    font-size: 23px;
    line-height: 34px;
}

.modal-cancel-confirm .modal-cancel-content .modal-header {
    width: 100%;
    display: flex;
    justify-content: end;
}

.modal-cancel-confirm .modal-cancel-content .modal-content {
    padding: 0px 29px;
    max-width: unset !important;
}

.modal-cancel-confirm .modal-cancel-content .modal-content p {
    font-size: 13px;
    line-height: 20px;
    margin-bottom: 15px;
}

.modal-cancel-confirm .modal-cancel-content .modal-content ul {
    font-size: 13px;
    line-height: 20px;
    list-style: disc;
    padding: unset;
    color: #213b73;
    margin-left: 17px;
}
